<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<h2>Products Offered</h2>

	<section>
	<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
	</thead>

	<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		</tr>

	</tbody>

	<tfoot>
		<tr>
			<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
		</tr>
	</tfoot>
	</table>
	</section>

	<section>
	<h2>Contact Form</h2>

	<form action="https://google.com">

		<label for="First Name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" autocomplete required><br>

		<label for="Last Name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" autocomplete required><br>

		<label for="Email">Email:</label><br>
		<input type="text" name="email" id="email" autocomplete required><br>

		<label for="Contact Number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number" autocomplete required><br>

		<label for="Service Type">Service Type:</label><br>
		<select name="Service Type">
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full Stack End Programming">Full Stack End Programming</option>
		</select><br>

		<lable for="Preferred Contact">Preferred Contact:</lable><br>
		<input type="checkbox" name="contact1" id="contact1" value="Email">
		<lable for="contact1">Email</lable><br>

		<input type="checkbox" name="contact2" id="contact2" value="Phone">
		<lable for="contact2">Phone</lable><br>

		<lable for="package">Package:</lable><br>
		<input type="radio" name="package" id="package1">
		<label for="package1">Basic</label><br>

		<input type="radio" name="package" id="package2">
		<label for="package2">Premium</label><br><br>

		<label for="message">Message:</label><br>
		<textarea name="message" rows="5" id="message" required></textarea><br>

		<button type="send inquiry">Send Inquiry</button><br>

		<button type="reset">Reset</button>

	</form>
	</section>
	</main>

</body>
</html>